Téléchargement pour TL-SG3428 V1

Veuillez choisir la version matérielle:

V1

>Comment trouver la version matérielle d'un appareil TP-Link ?

IMPORTANT: les disponibilités des modèles et des versions matérielles varient selon les régions. Merci de vous référer au site TP-Link du pays qui vous concerne.
Récapitulatif Produit
Documents

Firmware / Micrologiciel

Une mise à jour du micrologiciel (Firmware)  interne des produits peut résoudre les problèmes de la version précédente et améliorer les performances du produit.

Pout procéder

IMPORTANT: Pour éviter les échecs de mise à jour, veuillez lire ce qui suit avec attention, avant de procéder ; en cas de doute n’hésitez pas à contacter le support technique TP-Link.

  • Il est recommandé de télécharger les micrologiciels uniquement depuis le site Web TP-Link.fr. Si votre matériel a été commercialisé par une autre succursale TP-Link cliquez ici.
  • Déterminez la version matérielle de votre produit TP-Link avant de rechercher les micrologiciels conçu pour cette version.
    Un micrologiciel non spécifiquement conçu pour la version matérielle de votre produit peut endommager ce dernier et en annuler la garantie.
    (Sauf spécifications contraires, les sous-versions matérielles acceptent les micrologiciels de la version principale : V2 = V2.0, V2.1, V2.x…
    en revanche V1 ne peut recevoir les micrologiciels de V2, V3, Vx et inversement)
  • Comment trouver la version matérielle d’un produit TP-Link ?
  • Ne coupez PAS l'alimentation électrique du produit TP-Link pendant sa mise à jour, cela pourrait l’endommager de façon permanente.
  • Ne procédez PAS à la mise à jour du micrologiciel via une connexion Wi-Fi (sauf bien entendu pour les produits dépourvus de connexion Ethernet).
  • Il est très fortement recommandé de procéder à la mise à jour depuis un ordinateur non connecté à internet (uniquement durant le temps de cette mise à jour).
  • Utilisez un logiciel (au cas où votre système d’exploitation n’intègre pas cette fonctionnalité) pour extraire le micrologiciel du fichier (.zip ou .rar) que vous aurez téléchargé depuis notre site.
  • Aucun micrologiciel n’est exécutable directement il faut passer par l’interface du produit ou de l’utilitaire associé (cf. mode d’emploi du produit) pour procéder à la mise à jour.
TL-SG3428(UN)_V1_20200729
Date de publication: 2020-09-15 Langue: Anglais Taille du fichier: 8.64 MB

Notes:
1. First firmware released for TL-SG3428(UN) V1.0
2. Your device's configuration will not be lost after upgrading, which means you don't need to configure your device again after upgrading.

Utiliser un firmware tiers non développé ni distribué par TP-Link dans les produits TP-Link

Certains firmwares officiels de produits TP-Link peuvent être remplacés par des firmwares tiers tels que : OpenWrt, DD-WRT, LEDE, Gargoyle etc.
TP-Link n'a aucune obligation de support concernant ces micrologiciels, et ne garantit en aucun cas performances et stabilité des produits qui seraient pourvus de ces firmwares.

L'altération fonctionnelle d’un produit consécutif à l’installation et/ou à l'utilisation d'un firmware tiers annulera de fait la garantie de ce produit.

 

Accès au code source soumis à licence GPL

Remarque : Les produits de TP-Link contiennent des portions de logiciel développées par des tiers, ce qui inclus du code soumis à la licence GNU (GPL), Version 1, Version 2, Version 3 ou GNU Lesser General Public License (" LGPL "). Vous pouvez utiliser le code concerné à condition de respecter les termes de la licence.

Vous pouvez consulter, imprimer et télécharger les conditions de la licence GPL ici. Vous trouverez les codes source GPL des logiciels respectifs utilisés dans les produits TP-Link pour le téléchargement direct et d'autres informations, y compris une liste des logiciels TP-Link contenant du code logiciel soumis à licence GPL dans le Centre de code GPL.

Les programmes respectifs sont distribués SANS AUCUNE GARANTIE ; sans même la garantie implicite de QUALITÉ MARCHANDE ou d'ADÉQUATION À UN USAGE PARTICULIER. Voir la licence publique générale GNU respective pour plus de détails.

Contrôleur Logiciel

Le contrôleur EAP permet de gérer plusieurs points d'accès EAP de manière intensive.

Date de publication: 2021-05-07 Langue: Anglais Taille du fichier: 60.90 MB
Système d'exploitation: Ubuntu 14.04/16.04/17.04/18.04, CentOS 6.x/7.x and Fedora 20 or above, Debian.

If you are planning to upgrade from the old controller(v3.2.14 or below) to this version, please read the: Omada Controller Upgrade Guide 

Some new functions of the Controller require device firmware support, and the supporting firmware for routers and switches will be released soon.

 

Supported device models and firmware:

EAP:

EAP110_V4 3.20.0 Build 20200525 Rel. 36899 and above

EAP115_V4 3.20.0 Build 20200525 Rel.36931 and above

EAP225_V3 2.20.0 Build 20200422 Rel. 70513 and above

EAP245_V3 2.20.0 Build 20200423 Rel. 36779 and above

EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 and above

EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 and above

EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 and above

EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 and above

EAP265 HD, EAP230-Wall, EAP235-Wall, EAP660 HD, EAP620 HD

Switch:

TL_SG3428MP, TL_SG3428, SG3428X, TL_SG3428XMP, TL-SG3452P, TL-SG3452,

TL-SG3210XHP-M2, TL-SG3210_V3, TL-SX3008F,

TL-SG2428P, TL-SL2428P_V4.2, TL-SG2210MP, TL-SG2210P_V3.20, TL-SG2218,

TL-SG2008P, TL-SG2008

Gateway:

ER605, ER7206

 

New Feature/Enhancement:

1. Add daylight saving time function.

2. Portal supports multiple entries. Local user accounts and voucher codes support binding to different portal entries.

3. Add daily/weekly/monthly limit in Voucher/Local User traffic limit function.

4. Add rate limit templates for SSID and Client rate limit modules.

5. Cancel the site administrator's authority for global configuration, such as controller general and maintenance settings.

For Router:

6. Add IPv6 function.

7. Add L2TP/PPTP interface in the static routing and policy routing function.

8. Add Firewall-State timeout at Settings-Network Security.

9. Add Router Table, Dynamic DNS, VPN Status, Port Forwarding Status in the Insight list.

10. Add ISP Load card and VPNs card in the Dashboard.

For Switch:

11. Add layer-3 function for L2+ switches.

12. Add ethertype value for switch ACL.

13. Add Switch Status in the Insight list.

14. Optimize the configuration logic for Switch STP and loopback detection function.

15. Add PoE utilization card in the Dashboard.

16. Add switch S/N information at Devices-Details-Overview

For EAP:

17. Add AI-Roaming function.

18. Add RADIUS DM function in portal RADIUS authentication.

19. Add dynamic VLAN feature in RADIUS profile.

20. Add OFDMA switch button for AX EAP.

 

Bug Fixed:

1. Fixed the bug that the local user can still access the Internet after re-authenticating, though it has reached the upper traffic limit.

2. Fixed the bug that the PoE scheduler may not take effect.

3. Fixed the bug that the Omada Controller frequently prints roaming logs in the log list.

4. Fixed the bug that the settings of PAP and CHAP authentication mode are inverse in the Controller.

5. Fixed the bug that we may not be able to configure or disable the portal authentication (with general error occurs) sometimes.

6. Fixed the bug that we can’t set VPN servers in different Controller sites in the meantime.

7. Fixed the bug that the SDN Controller does not support spaces character and Nordic script.

8. Fixed the bug that the Controller may not restore the backup file successfully if the backup file is too large (80MB or above).

 

Notes:

1. Omada SDN Controller can configure and manage only certain devices with supported firmware. You need to make sure your device is compatible with Omada SDN Controller.

2. If you are using Omada Controller and plan to upgrade to this version, please follow the procedure of Omada Controller Upgrade Guide.

3. Once upgraded to this version of Omada Controller, you will be NOT able to downgrade to an earlier version. 

4. This version of the controller is applied to Omada APP of version 3.0.X or above.

5. Controller needs Java 8 and MongoDB 3.0-3.6 environment for running.

6. Support 64-bit Linux operating system including Ubuntu 14.04/16.04/17.04/18.04, CentOS 6.x/7.x and Fedora 20 or above, Debian.

7. You may need to save the backup file and uninstall the old Omada Controller before installing this software.

Date de publication: 2021-05-07 Langue: Anglais Taille du fichier: 59.39 MB
Système d'exploitation: Ubuntu 14.04/16.04/17.04/18.04/Debian

If you are planning to upgrade from the old controller(v3.2.14 or below) to this version, please read the: Omada Controller Upgrade Guide 

Some new functions of the Controller require device firmware support, and the supporting firmware for routers and switches will be released soon.

 

Supported device models and firmware:

EAP:

EAP110_V4 3.20.0 Build 20200525 Rel. 36899 and above

EAP115_V4 3.20.0 Build 20200525 Rel.36931 and above

EAP225_V3 2.20.0 Build 20200422 Rel. 70513 and above

EAP245_V3 2.20.0 Build 20200423 Rel. 36779 and above

EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 and above

EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 and above

EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 and above

EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 and above

EAP265 HD, EAP230-Wall, EAP235-Wall, EAP660 HD, EAP620 HD

Switch:

TL_SG3428MP, TL_SG3428, SG3428X, TL_SG3428XMP, TL-SG3452P, TL-SG3452,

TL-SG3210XHP-M2, TL-SG3210_V3, TL-SX3008F,

TL-SG2428P, TL-SL2428P_V4.2, TL-SG2210MP, TL-SG2210P_V3.20, TL-SG2218,

TL-SG2008P, TL-SG2008

Gateway:

ER605, ER7206

 

New Feature/Enhancement:

1. Add daylight saving time function.

2. Portal supports multiple entries. Local user accounts and voucher codes support binding to different portal entries.

3. Add daily/weekly/monthly limit in Voucher/Local User traffic limit function.

4. Add rate limit templates for SSID and Client rate limit modules.

5. Cancel the site administrator's authority for global configuration, such as controller general and maintenance settings.

For Router:

6. Add IPv6 function.

7. Add L2TP/PPTP interface in the static routing and policy routing function.

8. Add Firewall-State timeout at Settings-Network Security.

9. Add Router Table, Dynamic DNS, VPN Status, Port Forwarding Status in the Insight list.

10. Add ISP Load card and VPNs card in the Dashboard.

For Switch:

11. Add layer-3 function for L2+ switches.

12. Add ethertype value for switch ACL.

13. Add Switch Status in the Insight list.

14. Optimize the configuration logic for Switch STP and loopback detection function.

15. Add PoE utilization card in the Dashboard.

16. Add switch S/N information at Devices-Details-Overview

For EAP:

17. Add AI-Roaming function.

18. Add RADIUS DM function in portal RADIUS authentication.

19. Add dynamic VLAN feature in RADIUS profile.

20. Add OFDMA switch button for AX EAP.

 

Bug Fixed:

1. Fixed the bug that the local user can still access the Internet after re-authenticating, though it has reached the upper traffic limit.

2. Fixed the bug that the PoE scheduler may not take effect.

3. Fixed the bug that the Omada Controller frequently prints roaming logs in the log list.

4. Fixed the bug that the settings of PAP and CHAP authentication mode are inverse in the Controller.

5. Fixed the bug that we may not be able to configure or disable the portal authentication (with general error occurs) sometimes.

6. Fixed the bug that we can’t set VPN servers in different Controller sites in the meantime.

7. Fixed the bug that the SDN Controller does not support spaces character and Nordic script.

8. Fixed the bug that the Controller may not restore the backup file successfully if the backup file is too large (80MB or above).

 

Notes:

1. Omada SDN Controller can configure and manage only certain devices with supported firmware. You need to make sure your device is compatible with Omada SDN Controller.

2. If you are using Omada Controller and plan to upgrade to this version, please follow the procedure of Omada Controller Upgrade Guide.

3. Once upgraded to this version of Omada Controller, you will be NOT able to downgrade to an earlier version.

4. This version of the controller is applied to Omada APP of version 3.0.X or above.

5. Controller needs Java 8 and MongoDB 3.0-3.6 environment for running.

6. Support 64-bit Linux operating system including Ubuntu 14.04/16.04/17.04/18.04/Debian.

7. You may need to save the backup file and uninstall the old Omada Controller before installing this software.

Date de publication: 2021-04-27 Langue: Anglais Taille du fichier: 91.11 MB
Système d'exploitation: Windows 7/8/10/Server

If you are planning to upgrade from the old controller(v3.2.10 or below) to this version, please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

Some new functions of the Controller require device firmware support, and the supporting firmware for routers and switches will be released soon.

 

Supported device models and firmware:

EAP:

EAP110_V4 3.20.0 Build 20200525 Rel. 36899 and above

EAP115_V4 3.20.0 Build 20200525 Rel.36931 and above

EAP225_V3 2.20.0 Build 20200422 Rel. 70513 and above

EAP245_V3 2.20.0 Build 20200423 Rel. 36779 and above

EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 and above

EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 and above

EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 and above

EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 and above

EAP265 HD, EAP230-Wall, EAP235-Wall, EAP660 HD, EAP620 HD

Switch:

TL_SG3428MP, TL_SG3428, SG3428X, TL_SG3428XMP, TL-SG3452P, TL-SG3452,

TL-SG3210XHP-M2, TL-SG3210_V3, TL-SX3008F,

TL-SG2428P, TL-SL2428P_V4.2, TL-SG2210MP, TL-SG2210P_V3.20, TL-SG2218,

TL-SG2008P, TL-SG2008

Gateway:

ER605, ER7206

 

New Feature/Enhancement:

1. Add daylight saving time function.

2. Portal supports multiple entries. Local user accounts and voucher codes support binding to different portal entries.

3. Add daily/weekly/monthly limit in Voucher/Local User traffic limit function.

4. Add rate limit templates for SSID and Client rate limit modules.

5. Cancel the site administrator's authority for global configuration, such as controller general and maintenance settings.

6. Upgrade the MongoDB database version from 3.4.20 to 3.4.23.

For Router:

7. Add IPv6 function.

8. Add L2TP/PPTP interface in the static routing and policy routing function.

9. Add Firewall-State timeout at Settings-Network Security.

10. Add Router Table, Dynamic DNS, VPN Status, Port Forwarding Status in the Insight list.

11. Add ISP Load card and VPNs card in the Dashboard.

For Switch:

12. Add layer-3 function for L2+ switches.

13. Add ethertype value for switch ACL.

14. Add Switch Status in the Insight list.

15. Optimize the configuration logic for Switch STP and loopback detection function.

16. Add PoE utilization card in the Dashboard.

17. Add switch S/N information at Devices-Details-Overview

For EAP:

18. Add AI-Roaming function.

19. Add RADIUS DM function in portal RADIUS authentication.

20. Add dynamic VLAN feature in RADIUS profile.

21. Add OFDMA switch button for AX EAP.

 

Bug Fixed:

1. Fixed the bug that the local user can still access the Internet after re-authenticating, though it has reached the upper traffic limit.

2. Fixed the bug that the PoE scheduler may not take effect.

3. Fixed the bug that the Omada Controller frequently prints roaming logs in the log list.

4. Fixed the bug that the settings of PAP and CHAP authentication mode are inverse in the Controller.

5. Fixed the bug that we may not be able to configure or disable the portal authentication (with general error occurs) sometimes.

6. Fixed the bug that we can’t set VPN servers in different Controller sites in the meantime.

7. Fixed the bug that the SDN Controller does not support spaces character and Nordic script.

8. Fixed the bug that the Controller may not restore the backup file successfully if the backup file is too large (80MB or above).

 

Notes:

1. Omada SDN Controller can configure and manage only certain devices with supported firmware. You need to make sure your device is compatible with Omada SDN Controller.

2. If you are using Omada Controller and plan to upgrade to this version, please follow the procedure of the Omada Controller Upgrade Guide.

3. Once upgraded to this version of Omada Controller, you will be NOT able to downgrade to version 3.2.14 or below. 

4. This version of the controller is applied to the Omada APP of version 3.0.X or above.

 

Date de publication: 2021-02-09 Langue: Anglais Taille du fichier: 90.12 MB
Système d'exploitation: Windows 7/8/10/Server

If you are planning to upgrade from the old controller(v3.2.10 or below) to this version, please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

 

Supported device models and firmware:

EAP:

EAP110_V4 3.20.0 Build 20200525 Rel. 36899 and above

EAP115_V4 3.20.0 Build 20200525 Rel.36931 and above

EAP225_V3 2.20.0 Build 20200422 Rel. 70513 and above

EAP245_V3 2.20.0 Build 20200423 Rel. 36779 and above

EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 and above

EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 and above

EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 and above

EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 and above

EAP265 HD_V1, EAP230-Wall_V1, EAP235-Wall_V1, EAP660 HD_V1, EAP620 HD_V1

Switch:

TL_SG3428MP_V1, TL_SG3428_V1, TL-SG2210MP_V1, TL-SG2210P_V3.20, TL-SG2428P_V1, TL-SG2008P_V1, TL-SG2008_V3, TL-SG3428X_V1, TL_SG3428XMP_V1, TL-SG3210XHP-M2_V1, TL-SG3452P_V1, TL-SG3452_V1, TL-SG3428MP_V1, TL-SG3210_V3, TL-SG2218_V1, TL-SL2428P_V4.2

Gateway:

TL-R605_V1, TL-ER7206_V1

 

Bug Fixed:

1. Fixed the bug that the IPSec and L2TP over IPSec VPN cannot be set on the same WAN port at the same time.

2. Fixed the bug that the speedtest in the dashboard may display general error and internet Capacity and Gateway are still displayed as N/A.

3. Fixed the bug that we may not be able to re-adopt the Mesh AP if we failed to adopt it with the wrong password for the first time.

4. Fixed the bug that the wireless client will be displayed as a wired client (LAN) on the controller.

5. Fixed the bug that the controller's band steering range is inconsistent with the actual supported range of EAP, resulting in the configuration not taking effect.

6. Fixed the bug that the wired clients that have passed portal authentication may display 0 traffic data in the Authorized Clients list.

7. Fixed the bug that the wired clients that have passed portal authentication may have lower traffic statistics.

8. Fixed the bug that the Controller may show a general error if we forget an EAP and then delete an SSID.

9. Fixed the bug that the wired clients that have passed RADIUS portal authentication may have higher RADIUS accounting traffic statistics.

 

Notes:

1. Omada SDN Controller can configure and manage only certain devices with supported firmware. You need to make sure your device is compatible with Omada SDN Controller.

2. If you are using Omada Controller and plan to upgrade to this version, please follow the procedure of Omada Controller Upgrade Guide.

3. Once upgraded to this version of Omada Controller, you will be NOT able to downgrade to version 3.2.10 or below. 

4. This version of the controller is applied to Omada APP of version 3.0.X or above.

Date de publication: 2021-02-09 Langue: Anglais Taille du fichier: 59.91 MB
Système d'exploitation: Win2000/XP/2003/Vista/7/8/8.1/10/Mac/Linux

If you are planning to upgrade from the old controller(v3.2.10 or below) to this version, please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

 

Supported device models and firmware:

EAP:

EAP110_V4 3.20.0 Build 20200525 Rel. 36899 and above

EAP115_V4 3.20.0 Build 20200525 Rel.36931 and above

EAP225_V3 2.20.0 Build 20200422 Rel. 70513 and above

EAP245_V3 2.20.0 Build 20200423 Rel. 36779 and above

EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 and above

EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 and above

EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 and above

EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 and above

EAP265 HD_V1, EAP230-Wall_V1, EAP235-Wall_V1, EAP660 HD_V1, EAP620 HD_V1

Switch:

TL_SG3428MP_V1, TL_SG3428_V1, TL-SG2210MP_V1, TL-SG2210P_V3.20, TL-SG2428P_V1, TL-SG2008P_V1, TL-SG2008_V3, TL-SG3428X_V1, TL_SG3428XMP_V1, TL-SG3210XHP-M2_V1, TL-SG3452P_V1, TL-SG3452_V1, TL-SG3428MP_V1, TL-SG3210_V3, TL-SG2218_V1, TL-SL2428P_V4.2

Gateway:

TL-R605_V1, TL-ER7206_V1

 

Bug Fixed:

1. Fixed the bug that the IPSec and L2TP over IPSec VPN cannot be set on the same WAN port at the same time.

2. Fixed the bug that the speedtest in the dashboard may display general error and internet Capacity and Gateway are still displayed as N/A.

3. Fixed the bug that we may not be able to re-adopt the Mesh AP if we failed to adopt it with the wrong password for the first time.

4. Fixed the bug that the wireless client will be displayed as a wired client (LAN) on the controller.

5. Fixed the bug that the controller's band steering range is inconsistent with the actual supported range of EAP, resulting in the configuration not taking effect.

6. Fixed the bug that the wired clients that have passed portal authentication may display 0 traffic data in the Authorized Clients list.

7. Fixed the bug that the wired clients that have passed portal authentication may have lower traffic statistics.

8. Fixed the bug that the Controller may show a general error if we forget an EAP and then delete an SSID.

9. Fixed the bug that the wired clients that have passed RADIUS portal authentication may have higher RADIUS accounting traffic statistics.

 

Notes:

1. Omada SDN Controller can configure and manage only certain devices with supported firmware. You need to make sure your device is compatible with Omada SDN Controller.

2. If you are using Omada Controller and plan to upgrade to this version, please follow the procedure of Omada Controller Upgrade Guide.

3. Once upgraded to this version of Omada Controller, you will be NOT able to downgrade to an earlier version. 

4. This version of the controller is applied to Omada APP of version 3.0.X or above.

5. Controller needs Java 8 and MongoDB 3.0-3.6 for running. And there are no built-in JRE and MongoDB, so you need to install them by yourself.

6. Support 64-bit Linux operating system including Ubuntu 14.04/16.04/17.04/18.04, CentOS 6.x/7.x and Fedora 20 or above, Debian.

Date de publication: 2021-02-09 Langue: Anglais Taille du fichier: 58.43 MB
Système d'exploitation: Ubuntu 14.04/16.04/17.04/18.04/Debian

If you are planning to upgrade from the old controller(v3.2.10 or below) to this version, please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

 

Supported device models and firmware:

EAP:

EAP110_V4 3.20.0 Build 20200525 Rel. 36899 and above

EAP115_V4 3.20.0 Build 20200525 Rel.36931 and above

EAP225_V3 2.20.0 Build 20200422 Rel. 70513 and above

EAP245_V3 2.20.0 Build 20200423 Rel. 36779 and above

EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 and above

EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 and above

EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 and above

EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 and above

EAP265 HD_V1, EAP230-Wall_V1, EAP235-Wall_V1, EAP660 HD_V1, EAP620 HD_V1

Switch:

TL_SG3428MP_V1, TL_SG3428_V1, TL-SG2210MP_V1, TL-SG2210P_V3.20, TL-SG2428P_V1, TL-SG2008P_V1, TL-SG2008_V3, TL-SG3428X_V1, TL_SG3428XMP_V1, TL-SG3210XHP-M2_V1, TL-SG3452P_V1, TL-SG3452_V1, TL-SG3428MP_V1, TL-SG3210_V3, TL-SG2218_V1, TL-SL2428P_V4.2

Gateway:

TL-R605_V1, TL-ER7206_V1

 

Bug Fixed:

1. Fixed the bug that the IPSec and L2TP over IPSec VPN cannot be set on the same WAN port at the same time.

2. Fixed the bug that the speedtest in the dashboard may display general error and internet Capacity and Gateway are still displayed as N/A.

3. Fixed the bug that we may not be able to re-adopt the Mesh AP if we failed to adopt it with the wrong password for the first time.

4. Fixed the bug that the wireless client will be displayed as a wired client (LAN) on the controller.

5. Fixed the bug that the controller's band steering range is inconsistent with the actual supported range of EAP, resulting in the configuration not taking effect.

6. Fixed the bug that the wired clients that have passed portal authentication may display 0 traffic data in the Authorized Clients list.

7. Fixed the bug that the wired clients that have passed portal authentication may have lower traffic statistics.

8. Fixed the bug that the Controller may show a general error if we forget an EAP and then delete an SSID.

9. Fixed the bug that the wired clients that have passed RADIUS portal authentication may have higher RADIUS accounting traffic statistics.

 

Notes:

1. Omada SDN Controller can configure and manage only certain devices with supported firmware. You need to make sure your device is compatible with Omada SDN Controller.

2. If you are using Omada Controller and plan to upgrade to this version, please follow the procedure of Omada Controller Upgrade Guide.

3. Once upgraded to this version of Omada Controller, you will be NOT able to downgrade to version 3.2.10 or below. 

4. This version of the controller is applied to Omada APP of version 3.0.X or above.

5. Support 64-bit Linux operating system including Ubuntu 14.04/16.04/17.04/18.04/Debian.

6. You may need to save the backup file and uninstall the old Omada Controller before installing this software.

Date de publication: 2020-12-11 Langue: Anglais Taille du fichier: 59.91 MB
Système d'exploitation: Ubuntu 14.04/16.04/17.04/18.04, CentOS 6.x/7.x and Fedora 20 or above, Debian

If you are planning to upgrade from the old controller(v3.2.10 or below) to this version, please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

 

Supported device models and firmware:

EAP:

EAP110_V4 3.20.0 Build 20200525 Rel. 36899 and above

EAP115_V4 3.20.0 Build 20200525 Rel.36931 and above

EAP225_V3 2.20.0 Build 20200422 Rel. 70513 and above

EAP245_V3 2.20.0 Build 20200423 Rel. 36779 and above

EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 and above

EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 and above

EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 and above

EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 and above

EAP265 HD_V1, EAP230-Wall_V1, EAP235-Wall_V1, EAP660 HD_V1, EAP620 HD_V1

Switch:

TL_SG3428MP_V1, TL_SG3428_V1, TL-SG2210MP_V1, TL-SG2210P_V3.20, TL-SG2428P_V1, TL-SG2008P_V1, TL-SG2008_V3, TL-SG3428X_V1, TL_SG3428XMP_V1, TL-SG3210XHP-M2_V1

Gateway:

TL-R605_V1, TL-ER7206_V1

 

New Feature/Enhancement:

1. Support to manage TL-SL2428P(UN) 4.20.

2. Optimize the protocol for the device reporting information of rate/duplex capability.

3. Optimize the password retrieval mechanism. If multiple local accounts are bound to one mailbox, you can choose which account to reset the password.

4. Add the batch cancelling of devices migration in the migration function.

5. Vulnerability optimization

 

Bug Fixed:

1. Fixed the bug that the device will move to the upper left corner when you visit again if the device location is locked in the MAP.

2. Fixed the bug that uplink signal strength of Mesh EAP is not displayed accurately on the devices private configuration page.

3. Fixed the bug that the user without device permission may display that it still has permission in the account settings.

4. Fixed the bug that the function of Log Server/Alert Email may not take effect after restoring the backup file of Controller.

5. Fixed the bug that you may unsuccessfully import the local user account in the Hotspot Manager.

6. Fixed the bug that the “Last Seen” time in the private configuration page of the switch is the last uptime (not the last disconnected time) after the switch disconnects from Omada Controller.

7. Fixed the bug that the expiration time of Facebook authentication in “->authorized clients” is inconsistent with the actual expiration time.

8. Fixed the bug that the Controller may generate lots of roaming logs if clients leave from one EAP to another EAP implicitly since clients still send auth frame to the previous EAP.

 

Notes:

1. Omada SDN Controller can configure and manage only certain devices with supported firmware. You need to make sure your device is compatible with Omada SDN Controller.

2. If you are using Omada Controller and plan to upgrade to this version, please follow the procedure of Omada Controller Upgrade Guide.

3. Once upgraded to this version of Omada Controller, you will be NOT able to downgrade to an earlier version. 

4. This version of the controller is applied to Omada APP of version 3.0.X or above.

5. Controller needs Java 8 and MongoDB 3.0-3.6 for running. And there are no built-in JRE and MongoDB, so you need to install them by yourself.

6. Support 64-bit Linux operating system including Ubuntu 14.04/16.04/17.04/18.04, CentOS 6.x/7.x and Fedora 20 or above, Debian.

 

 

Date de publication: 2020-12-11 Langue: Anglais Taille du fichier: 58.42 MB
Système d'exploitation: Ubuntu 14.04/16.04/17.04/18.04/Debian

If you are planning to upgrade from the old controller(v3.2.10 or below) to this version, please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

 

Supported device models and firmware:

EAP:

EAP110_V4 3.20.0 Build 20200525 Rel. 36899 and above

EAP115_V4 3.20.0 Build 20200525 Rel.36931 and above

EAP225_V3 2.20.0 Build 20200422 Rel. 70513 and above

EAP245_V3 2.20.0 Build 20200423 Rel. 36779 and above

EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 and above

EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 and above

EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 and above

EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 and above

EAP265 HD_V1, EAP230-Wall_V1, EAP235-Wall_V1, EAP660 HD_V1, EAP620 HD_V1

Switch:

TL_SG3428MP_V1, TL_SG3428_V1, TL-SG2210MP_V1, TL-SG2210P_V3.20, TL-SG2428P_V1, TL-SG2008P_V1, TL-SG2008_V3, TL-SG3428X_V1, TL_SG3428XMP_V1, TL-SG3210XHP-M2_V1

Gateway:

TL-R605_V1, TL-ER7206_V1

 

New Feature/Enhancement:

1. Support to manage TL-SL2428P(UN) 4.20.

2. Optimize the protocol for the device reporting information of rate/duplex capability.

3. Optimize the password retrieval mechanism. If multiple local accounts are bound to one mailbox, you can choose which account to reset the password.

4. Add the batch cancelling of devices migration in the migration function.

5. Vulnerability optimization

 

Bug Fixed:

1. Fixed the bug that the device will move to the upper left corner when you visit again if the device location is locked in the MAP.

2. Fixed the bug that uplink signal strength of Mesh EAP is not displayed accurately on the devices private configuration page.

3. Fixed the bug that the user without device permission may display that it still has permission in the account settings.

4. Fixed the bug that the function of Log Server/Alert Email may not take effect after restoring the backup file of Controller.

5. Fixed the bug that you may unsuccessfully import the local user account in the Hotspot Manager.

6. Fixed the bug that the “Last Seen” time in the private configuration page of the switch is the last uptime (not the last disconnected time) after the switch disconnects from Omada Controller.

7. Fixed the bug that the expiration time of Facebook authentication in “->authorized clients” is inconsistent with the actual expiration time.

8. Fixed the bug that the Controller may generate lots of roaming logs if clients leave from one EAP to another EAP implicitly since clients still send auth frame to the previous EAP.

 

Notes:

1. Omada SDN Controller can configure and manage only certain devices with supported firmware. You need to make sure your device is compatible with Omada SDN Controller.

2. If you are using Omada Controller and plan to upgrade to this version, please follow the procedure of Omada Controller Upgrade Guide.

3. Once upgraded to this version of Omada Controller, you will be NOT able to downgrade to version 3.2.10 or below. 

4. This version of the controller is applied to Omada APP of version 3.0.X or above.

5. Support 64-bit Linux operating system including Ubuntu 14.04/16.04/17.04/18.04/Debian.

6. You may need to save the backup file and uninstall the old Omada Controller before installing this software.

 

Date de publication: 2020-12-11 Langue: Anglais Taille du fichier: 90.11 MB
Système d'exploitation: Win7/8/10/Server

If you are planning to upgrade from the old controller(v3.2.10 or below) to this version, please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

Supported device models and firmware:
EAP:
EAP110_V4 3.20.0 Build 20200525 Rel. 36899 and above
EAP115_V4 3.20.0 Build 20200525 Rel.36931 and above
EAP225_V3 2.20.0 Build 20200422 Rel. 70513 and above
EAP245_V3 2.20.0 Build 20200423 Rel. 36779 and above
EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 and above
EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 and above
EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 and above
EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 and above
EAP265 HD_V1, EAP230-Wall_V1, EAP235-Wall_V1, EAP660 HD_V1, EAP620 HD_V1


Switch:
TL_SG3428MP_V1, TL_SG3428_V1, TL-SG2210MP_V1, TL-SG2210P_V3.20, TL-SG2428P_V1, TL-SG2008P_V1, TL-SG2008_V3, TL-SG3428X_V1, TL_SG3428XMP_V1, TL-SG3210XHP-M2_V1,TL-SL2428P(UN) 4.2


Gateway:
TL-R605_V1, TL-ER7206_V1

New Feature/Enhancement:
1. Support to manage TL-SL2428P(UN) 4.20.
2. Optimize the protocol for the device reporting information of rate/duplex capability.
3. Optimize the password retrieval mechanism. If multiple local accounts are bound to one mailbox, you can choose which account to reset the password.
4. Add the batch cancelling of devices migration in the migration function.
5. Vulnerability optimization

Bug Fixed:
1. Fixed the bug that the device will move to the upper left corner when you visit again if the device location is locked in the MAP.
2. Fixed the bug that uplink signal strength of Mesh EAP is not displayed accurately on the devices private configuration page.
3. Fixed the bug that the user without device permission may display that it still has permission in the account settings.
4. Fixed the bug that the function of Log Server/Alert Email may not take effect after restoring the backup file of Controller.
5. Fixed the bug that you may unsuccessfully import the local user account in the Hotspot Manager.
6. Fixed the bug that the “Last Seen” time in the private configuration page of the switch is the last uptime (not the last disconnected time) after the switch disconnects from Omada Controller.
7. Fixed the bug that the expiration time of Facebook authentication in “hotspot->authorized clients” is inconsistent with the actual expiration time.
8. Fixed the bug that the Controller may generate lots of roaming logs if clients leave from one EAP to another EAP implicitly since clients still send auth frame to the previous EAP. 

Fichiers MIB

Date de publication: 2021-01-19 Langue: Anglais Taille du fichier: 186.96 KB
Système d'exploitation: Win2000/XP/2003/Vista/7/8/8.1/10/Mac/Linux
T2700G-28TQ License Download
License Model: T2700G-28TQ-L1000

Find your product MAC and Serial Number.
License Key:
Product Serial Number:
Product MAC:
Checking code:

Newsletter TP-LinkTP-Link prend votre vie privée au sérieux. Pour plus de détails sur la politique de confidentialité de TP-Link, veuillez consultez la page suivante Politique de confidentialité de TP-Link .

From United States?

Check products and services for your region.